Skip to main content
GET
/
v1
/
reconciliation
/
items
/
{transactionId}
cURL
curl --request GET \
  --url https://sandbox-api.borderless.xyz/v1/reconciliation/items/{transactionId} \
  --header 'Authorization: Bearer <token>'
{
  "status": "Matched",
  "items": [
    {
      "id": "<string>",
      "status": "Matched",
      "discrepancyType": "None",
      "details": {},
      "checkedAt": "2023-11-07T05:31:56Z",
      "transactionId": "<string>",
      "externalTransactionId": "<string>",
      "organizationId": "<string>",
      "pfiName": "Bridge",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

transactionId
string
required

Response

200 - application/json
status
enum<string>
required
Available options:
Matched,
Mismatched,
Missing,
PfiError
items
object[]
required